SECURITY: glibc local root exploit

Hendrik Volker Brunn hvb at SONNE.SOLARSYSTEM
Mon Sep 4 13:55:30 PDT 2000


On Mon, Sep 04, 2000 at 03:29:04PM +0200, Hendrik Volker Brunn wrote:

Ok, forget what i said. The glibc-bug is exploited. Patching recommend.
All upcoming glibc-versions fixed.

hvb

-- 
Linux, of coures, cannot use such excuses because under Linux - 
"if something is possible in principle, then it is already
implemented or somebody is working on it".





More information about the lfs-dev mailing list